/** Shopify CDN: Minification failed

Line 255:20 Expected ")" to end URL token
Line 346:4 Expected identifier but found "translate("

**/
.triplebutton {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 16px;
}
.customrichtext {
  margin-top:150px;
}
.customrichtext p,
.customrichtext h2 {
  text-align: left !important;
}
.customrichtext a { color: #fff !important; }
#formobs {
  max-width: auto !important;
}
#shopify-section-faq_LNMwJG .grey {
  padding-top: 1px;  
  padding-bottom: 100px;
}
#shopify-section-faq_LNMwJG,
.faq-column {
 
}
/**TIMESACT MESSAGING **/
/*
.sub-menu {
  display: none;
}

li.open > .sub-menu {
  display: block;
}

.product-item {
  height: 360px;
}
*/

/* #Accordions
================================================== */
.faqcoll {
  margin-top: 150px;
}
h2.faq--heading, h2.title {
  color:#B31E38 !important;
  text-align:center;
  font-size: 40px;
  letter-spacing: -2px;
  margin-bottom: 40px;
}

button {
  border: none;
  -webkit-appearance: none;
          appearance: none;
}

.shopify-section--faq .faqAccordion > dt {
  margin-right: 36px;
}

.accordion > dt > a, .accordion > dt > button,
.faqAccordion > dt > a,
.faqAccordion > dt > button {
  background: transparent;
  position: relative;
  padding: 24px 20px 24px 40px;
  color: #fff;
  border-bottom: 1px solid #fff;
  text-align: left;
  display: block;
  cursor: pointer;
  width: 100%;
  outline: none;
  text-transform: initial;
  min-height: auto;
  height: auto;
  line-height: inherit;
  font-weight: bold;
  font-family: "Century Gothic", sans-serif;
  font-style: normal;
  box-shadow: none;
  border-radius: 0px;
  font-size: 18px;
}
.accordion > dt > a:hover, .accordion > dt > a:focus, .accordion > dt > button:hover, .accordion > dt > button:focus,
.faqAccordion > dt > a:hover,
.faqAccordion > dt > a:focus,
.faqAccordion > dt > button:hover,
.faqAccordion > dt > button:focus {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
}.accordion > dt > a:hover, .accordion > dt > a:focus, .accordion > dt > button:hover, .accordion > dt > button:focus,
  .faqAccordion > dt > a:hover,
  .faqAccordion > dt > a:focus,
  .faqAccordion > dt > button:hover,
  .faqAccordion > dt > button:focus {
    background: transparent;
    filter: brightness(97%);
  }.accordion > dt > a::after, .accordion > dt > button::after,
.faqAccordion > dt > a::after,
.faqAccordion > dt > button::after {
  transform: translateY(-50.1%);
  position: absolute;
  top: 50%;
  left: 15px;
  font-size: 25px;
  color: #fff;
}
.accordion > dt:first-child > button,
.faqAccordion > dt:first-child > button {
  border-top: none;
}
.accordion > dd,
.faqAccordion > dd {
  color: #333333;
  padding: 20px 0px 20px 0px;
  display: none;
}
.accordion > dd[aria-hidden=true],
.faqAccordion > dd[aria-hidden=true] {
  display: none;
}
@media only screen and (max-width: 798px) {
  .accordion > dd,
  .faqAccordion > dd {
    margin-left: 15px;
  }
}

/* Closed accordions */
.accordion dt > a::after,
.faqAccordion dt > button::after {
  content: "+";
}
.accordion dt > a[aria-expanded=true]::after,
.faqAccordion dt > button[aria-expanded=true]::after {
  font-size: 25px;
  content: "-";
}

/* Open accordions */
.accordion[data-state=open] dt > a[aria-expanded=true]::after {
  font-size: 25px;
  content: "-";
}

.accordion dt small {
  display: none;
}

/** CSS STYLES FOR ANNOUNCEMENT **/
.announcement-bar {
  margin-bottom:20px;
  background: #818f3b !important;
  position: fixed;
  width: 100%;
}
.announcement-bar p {
  color:#fff !important;
}
@media only screen and (min-width: 768px) {
  .breadcrumb {
    padding-top: 130px !important;
  }
}
/** END CSS STYLES FOR ANNOUNCEMENT **/
.freesamp {
  border: 2px solid #f8b619 !important;
  background-color: #f8b619 !important;
  letter-spacing:0.4px;
}
.sepwidth ul.grid--view-items li.medium-up--one-quarter {
  height: 450px;
}
.collection__main ul.grid--view-items li.medium-up--one-quarter {
  height: auto;
}
/*
@media only screen and (min-width:750px) {
  ul.grid--view-items li.medium-up--one-quarter {
  height: 360px !important;
  }
}
*/

@media only screen and (min-width: 750px) and (max-width:1199px) {
    .collection__main .medium-up--one-quarter {
        width: 33% !important;
    }
}

#shopify-section-rich_text_with_button_3Qy4zY {
  background: #f7b52e;
  padding: 120px 0px;
  margin-top: -35px;
}
.rich-text a.curtainbutton:hover {
  color: #b31e38 !important;
}
.section-header h2 {
  margin-bottom: 0px !important;
}
/* Hide radio buttons */
input[type="radio"] {
  display: none;
}
/*
.product-nav:hover,
.product-nav,
.product-nav img:hover,
.product-nav img {
  pointer-events: none !important;
  cursor: none !important;
}
*/
.variant-disabled label {
  text-decoration: line-through;
  color: #999;
  cursor: not-allowed;
}
.variant-disabled input {
  pointer-events: none;
}
.product-form--variant-sold-out input[type=radio]:checked+label {
  pointer-events: none;
  text-decoration: line-through;
  color: #fff;
  cursor: not-allowed;
  opacity: .5;
}
.zoom {
  display:inline-block;
  position: relative;
}
		
/* magnifying glass icon */
.zoom:after {
  content:'';
  display:block; 
  width:33px;
  height:33px; 
  position:absolute; 
  top:0;
  right:0;
  background:url({{ 'icon.png' | asset_url }});
}
zoom-image:hover { 
  cursor: move; /* fallback if grab cursor is unsupported */
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}

.zoom-image:active {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
/* Style labels like buttons */
fieldset label {
  display: inline-block;
  padding: 0.5em 1.2em;
  margin: 0.25em 0.5em 0.25em 0;
  border: 2px solid #4d4c4c;
  border-radius: 4px;
  background-color: #4d4c4c;
  cursor: pointer;
  transition: all 0.2s ease;
  font-size: 1rem;
  color:#fff;
}

/* Hover effect */
fieldset label:hover {
  background-color: #b11c3a;
  border-color: #b11c3a;
}

/* Selected button style */
input[type="radio"]:checked + label {
  background-color: #b11c3a;
  color: white;
  border-color: #b11c3a;
}
fieldset {
    border: none !important;
    margin: 0px !important;
    padding: 10px !important;
}
@font-face {
    font-family: 'Booster';
    src: url('/cdn/shop/files/booster.woff2?v=1740685587') format('woff2'),
         url('/cdn/shop/files/booster.woff?v=1740685587') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Booster Regular';
    src: url('/cdn/shop/files/boosterregular.woff2?v=1740686043') format('woff2'),
         url('/cdn/shop/files/boosterregular.woff?v=1740686043') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Booster';
}
@media only screen and (min-width: 200px) and (max-width: 749px) {
  .timesact-selling-plan-description {
    transform: translate(-51%,51%) !important;
    margin-top: 100px!important;
    width: 370px !important;
    line-height: 18px !important;
    text-align: center !important;
  }
  .sample-btn-container .outline-btn.sampleprod {
    height: 46px;
  }
  .landing-image {
    height: 600px;
  }
  .landing-image .content h1, .landing-image .content .h1 {
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 34px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .timesact-selling-plan-description {
    translate(-97%,-20%) !important;
  }
}
.timesact-selling-plan-description {
  margin-bottom: 10px;
  margin-top: 30px !important;
  position: absolute;
  background-color: rgba(204,55,24,0.2);
  left: 50%;
  width: 465px;
  background-color: #cc371833;
  padding: 10px 20px;
  border-radius: 7px;
  line-height: 20px;
  transform: translate(18%,-20%);
}
.buybutts {
    margin-bottom: -10px !important;
    margin-top: 25px;
}
.product-form__controls-group--submit .product-form__item {
  margin-right: 7px;
  width:100%;
}
.sample-btn-container {
  margin-left: 5px;
}
.buttons button.addy {
  padding: 13px 13px !important;
}
.cart__footer label.cart-note__label {
    background-color: #F3722A;
    padding: 25px 30px;
    border-radius: 10px;
    border: 1px solid rgba(202,42,57,0.2);
    font-weight: bold;
}
ul.about-subdrop {
    display:none;
    background: #7B9B96 !important;
    padding: 10px 15px 20px !important;
    border-radius: 12px;
}
ul.about-subdrop li a {
  letter-spacing: 0.4px !important;
}
.site-header .grid--no-gutters .grid__item {
    padding: 0px 12px !important;
}
.image-bar__caption {
  top: 85% !important;
}
.image-bar__overlay::before {
  opacity: 0.2 !important;
}
.multi-text-wrapper {
    /*max-width: 345px;*/
    margin: auto;
  padding: 0px 40px;
}
.desktop-links .desktop-nav li.about-drop ul li {
  height: 30px !important;
}
li.about-drop:hover > ul.about-subdrop {
    display: block;
    position: absolute;
    width: 150%;
  	background: #fff;
  padding: 0 10px;
}
.show-nav #body-nav .mobile_head span {
    color: #fff !important;
    background: #b21c3a;
    padding: 3px 15px;
}
.show-nav #body-nav .mobile_body .select span.back-dicon {
  cursor: pointer;
  color:#fff !important;
}
.show-nav #body-nav .mobile_body .shop li.no-sub::after {
  display: none !important;
}
.mobile-header .nav-buttons .nav-icon {
  cursor: pointer;
}
@media only screen and (min-width:300px) and (max-width: 1200px) {
	.medium-up--one-half,
  	.custom__item.small--one-half {
    	width: 100% !important;
      	max-width: 100% !important;
      flex: auto !important;
}
}
.product-item .jdgm-widget.jdgm-widget {
  	min-height: 30px !important;
}
/** GALLERY **/
.grid--no-gutters .grid__item {
  padding: 12px !important;
}
@media only screen and (min-width: 750px) {
.medium-up--one-fourth {
    width: 20%;
}
}
.image-bar__caption {
  font-weight: bold;
  font-size: 18px;
}

/** NEW THEME 2025 **/
.fabric-finder h1.centered-heading {
  color:#fff !important;
}
.desktop-links .desktop-nav li a,
.currencies-top .currency .visible-phone {
  color: #fff !important;
}
.site-footer p, .site-footer__linklist-item a, .site-footer__rte a, .site-footer h4, .site-footer small, .site-footer__copyright-content a, .site-footer__newsletter-error, .site-footer__social-icons .social-icons__link {
    color: #fff !important;
}
.desktop-links .desktop-nav li a:after {
  background: #fff !important;
}
.desktop-links .desktop-nav li ul.about-subdrop li a,
h1.centered-heading {
  color: #fff !important;
}
.site-footer {
  background-color: #B31E38 !important;
  margin-top: 0px !important;
}
button.newsletter__submit {
  background: #F8B619 !important;
}
.site-footer p, .site-footer__linklist li a:hover,
.site-footer a {
  color: #fff !important;
}
#shopify-section-16612960078c6c6616 {
  background-image: url('/cdn/shop/files/marthasng2.png?v=1740626692');
  background-repeat: no-repeat;
  padding-bottom: 70px;
  background-position-x: right;
}
#shopify-section-1661295607365b3b85 {
  background-image: url('/cdn/shop/files/marthas3.png?v=1740626787');
   background-repeat: no-repeat;
  background-position-y: bottom;
}
#shopify-section-product-template {
  background-image: url('/cdn/shop/files/prod_1521ad70-b91a-48b6-b4e7-ecd8219f0072.png?v=1740687304');
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: top;
}
#shopify-section-product-recommendations {
  background-image: url('/cdn/shop/files/line.png?v=1740687470');
  background-repeat: no-repeat;
}
#shopify-section-feature-columns {
   background-image: url('/cdn/shop/files/bubble.png?v=1740687687');
    background-repeat: no-repeat;
   background-position-x: right;
}
#shopify-section-31f34e0e-cf7a-4dc7-9d4f-3b31246eeb9f {
  background-image: url('/cdn/shop/files/homes.png?v=1740688339');
  background-repeat: no-repeat;
}
#shopify-section-1581409318819 h1.heading,
.product-details h4 {
  color: #fff !important;
}
#shopify-section-1581515822093 {
  background: #7B9B96;
}
#shopify-section-1581515822093 h1.centered-heading {
  color: #ffffff !important;
}
.buttons .quantity-btn input {
  background: transparent;
    color: #fff;
}
label.checkbox__label {
  color: #fff !important;
}
.menu-heading h4 {
  color: #fff !important;
}
.buttons .quantity-btn {
  border: 2px solid #fff !important;
}
.landing-image a.solid-btn:hover {
  color: #B31E38 !important;
}
.product-single__description p {
  color: #fff !important;
  font-family: 'Booster Regular' !important;
}
h3.article__title { color:#fff !important; }
ul.article__meta-buttons a.btn,
.multi-text-wrapper a.btn {
    color: #fff !important;
    border-color: #B31E38 !important;
    background: #B31E38 !important;
}
.leadinModal-content {
  background: #818E39 !important;
}
a.featured-product h4,
a.featured-product span {
  color: #B31E38 !important;
}
.price__badge--sale {
    color: #cc2d36 !important;
    border-color: #fff !important;
    background-color: #fff !important;
    font-weight: bold;
}
.fullwidth-judgeme {
    background: #7B9B96;
    padding: 60px 0;
    margin-top: 100px;
}
@media only screen and (min-width:200px) and (max-width:500px) {
  .fullwidth-judgeme {
    padding: 60px 35px;
  }
}
@media only screen and (min-width:980px) {
  .fullwidth-judgeme {
    background: #7B9B96;
    padding: 60px 200px;
  }
}
.rte a {
  color: #fff !important;
}
.gridfilter {
  background: #7B9B96;
    padding: 70px 30px !important;
    border-radius: 12px;
}
.multi-text-wrapper a {
  color: #fff !important;
}
.collection-header .rte h1 span,
.collection-header .rte p span{ 
  color:#fff !important;
  letter-spacing: 0.5px;
}
.site-footer__newsletter input,
.site-footer__newsletter input[type=email]:focus {
  border: 1px solid #fff !important;
}
.jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) .jdgm-rev-widg[data-number-of-reviews="0"] .jdgm-widget-actions-wrapper {
  border-left: 1px solid #fff !important;
}

#shopify-section-image-bar {
  background: #818E39;
}
#shopify-section-q-cushions-image-bar {
   background: #F3722A;
}
#shopify-section-q-pea-image-bar {
  background: #7B9B96;
}
#shopify-section-q-headboards-image-bar,
#shopify-section-q-headboards-richtext1,
#shopify-section-q-headboards-image-bar3,
#shopify-section-q-headboards-richtext3,
#shopify-section-q-headboards-richtext-new1,
#shopify-section-q-headboards-image-bar-new1,
#shopify-section-q-headboards-image-bar-new1-1 {
  background: #F8B619;
}
#shopify-section-feature-columns-for-custom-making,
#shopify-section-q-blinds-feature-columns,
#shopify-section-q-tracksrods-feature-columns,
#shopify-section-q-cushions-feature-columns {
  background: #f8b619 !important;
    padding-bottom: 100px;
    margin-top: 100px;
}
#shopify-section-q-tracksrods-image-bar,
#shopify-section-q-tracksrods-image-bar2,
#shopify-section-q-tracksrods-image-bar3 {
  background: #f8b619 !important;
}
.hs-form-ea47158f-0851-4565-9c0f-efe0075d12f4_42f9d5d7-25a6-41ab-ae54-35259488ab99 .hs-form-field label:not(.hs-error-msg) {
  color:#fff !important;
}
.shop-heading .solid-btn:hover {
  color:#B31E38 !important;
}
#shopify-section-featured-blog {
  background: #F3722A !important;
}
.return-link-wrapper a.return-link:hover {
  color: #B31E38 !important;
}
.mobile_head, .mobile_head h4, .mobile_head a {
  color:#fff !important;
}
.select-currency ul li span {
  color: #B31E38 !important;
}
@media only screen and (min-width:200px) and (max-width:1198px) {
  #shopify-section-product-template {
    background-position-y: center;
  }
}
.search-form__input-wrapper input[aria-expanded=true] {
  border-radius: 0px !important;
}
@media only screen and (min-width: 200px) and (max-width:749px) {
  .mobileproduct {
    display: block !important;
  }
  .deskproduct {
  display: none;
}
}
.mobileproduct {
    display: none;
  }
@media only screen and (max-width: 749px) {
  .small--one-half {
    width:100% !important;
  }
}

/** PAGE LOCATION AUSTRALIA **/
#shopify-section-location-aus-richtext {
    background-image: url('/cdn/shop/files/marthasng2.png');
    background-repeat: no-repeat;
    padding-bottom: 70px;
    background-position-x: right;
    padding-top: 100px !important;
}
#shopify-section-location-brisbane-richtext,
#shopify-section-location-perth-richtext,
#shopify-section-location-melbourne-richtext,
#shopify-section-location-adelaide-richtext,
#shopify-section-location-sydney-richtext,
#shopify-section-location-canberra-richtext,
#shopify-section-location-goldcoast-richtext {
  background-image: url('/cdn/shop/files/greens.png');
  background-repeat: no-repeat;
}
#shopify-section-location-aus-hero {
  padding-bottom: 0px !important;
}
#shopify-section-location-aus-columns {
  background-color: #f7b52e !important;
}
#shopify-section-location-brisbane-faq,
#shopify-section-location-perth-faq,
#shopify-section-location-melbourne-faq,
#shopify-section-location-adelaide-faq,
#shopify-section-location-sydney-faq,
#shopify-section-location-canberra-faq,
#shopify-section-location-goldcoast-faq {
  background-color: #f17134 !important;
}
#shopify-section-location-brisbane-faq h2,
#shopify-section-location-perth-faq h2,
#shopify-section-location-melbourne-faq h2,
#shopify-section-location-adelaide-faq h2,
#shopify-section-location-sydney-faq h2,
#shopify-section-location-canberra-faq h2,
#shopify-section-location-goldcoast-faq h2 {
  color: #fff !important;
}

/** PAGE LOCATION NEW ZEALAND **/
#shopify-section-location-christchurch-richtext,
#shopify-section-location-queenstown-richtext,
#shopify-section-location-hamilton-richtext,
#shopify-section-location-wellington-richtext,
#shopify-section-location-tauranga-richtext {
    background-image: url('/cdn/shop/files/marthasng2.png');
    background-repeat: no-repeat;
    padding-bottom: 70px;
    background-position-x: right;
    padding-top: 100px !important;
}
#shopify-section-location-christchurch-hero,
#shopify-section-location-queenstown-hero,
#shopify-section-location-hamilton-hero,
#shopify-section-location-wellington-hero,
#shopify-section-location-tauranga-hero {
  padding-bottom: 0px !important;
}

#shopify-section-featured_blog_KwWGGW {
  background-image: url('/cdn/shop/files/waves.png?v=1773199037');
    background-repeat: no-repeat;
    padding-bottom: 70px;
    background-position: bottom;
}

.featherlight .featherlight-content {
  overflow-y: auto;
    overflow-x: hidden;
}